# Generated by Django 4.2.5 on 2023-09-23 22:35

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Cliente',
            fields=[
                ('dni', models.CharField(db_column='DNI', max_length=9, primary_key=True, serialize=False, verbose_name='DNI')),
                ('nombre', models.CharField(db_column='NOMBRE', max_length=20, verbose_name='Nombre')),
                ('direccion', models.CharField(db_column='DIRECCION', max_length=30, verbose_name='Dirección')),
                ('fecha_nacimiento', models.DateField(db_column='FECHA_NACIMIENTO', verbose_name='Fecha de nacimiento')),
            ],
            options={
                'verbose_name': 'Cliente',
                'verbose_name_plural': 'Clientes',
                'db_table': 'CLIENTE',
            },
        ),
    ]
